{% if dern_valeur - avant_dern_valeur > 0 %}
    <small><span class="glyphicon glyphicon-arrow-up"></span></small>
{% endif %}
{% if  dern_valeur - avant_dern_valeur < 0 %}
    <small><span class="glyphicon glyphicon-arrow-down"></span></small>
{% endif %}
{% if  dern_valeur - avant_dern_valeur == 0 %}
    
{% endif %}